Subject: Re: Arabic Language Screening Test
From: Hilal Darwish <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 15:32:54 +0000

Dear Staff :
I have tried to look for the Arabic screening test but the only one I found was English in the link sent to me, for that I submitted two replies to the test one in each language under the same name and info
Hilal Darwish
Best Regards
------- Original Message -------
On Tuesday, September 13th, 2022 at 2:36 PM, neerja <[email-masked]> wrote:

> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of Arabic . We are interested in your profile, and would like you to take an online screening test at
>
> https://bit.ly/2Ze9yAh
>
> Please take test in Arabic and in English Language both.
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
> The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301).
> [Unsubscribe](http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=abcV0Md607I/XRd1Kf9rImmMrbToV4XnMo86dUgHYAU=&id1=7684)